Balance
GET
/balance_limits/{limit_id}/revisionsList Balance Limit Revisions
Revision history for a balance limit.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/balance_limits/{{limit_id}}/revisions?limit=10&page=1&sort=created_at:desc' \
-H 'X-Session-Token: {{session_token}}' \
-H 'X-Country: {{country}}' \
-H 'X-Test-Mode: {{x_test_mode}}'Headers
| Name | Value | Description |
|---|---|---|
| X-Session-Token | {{session_token}} | |
| X-Country | {{country}} | |
| X-Test-Mode | {{x_test_mode}} | true=wallet_test, false=wallet_live (default). |
Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "<string>",
"data": null,
"page": 0,
"limit": 0,
"total_items": 0,
"total_pages": 0,
"metadata": null
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}